@charset "UTF-8";
/* CSS Document */

body {
	background-color: #414141;
	margin: 0px;
	padding: 0px;
	background-image: url(img/Interface/Background-Grad.gif);
	background-repeat: repeat-x;
}
#Wrapper {
	background-color: #FFF;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius:0px 0px 12px 12px;
}
#HomePageHeader {
	height: 322px;
	width: 980px;
	position: relative;
}
#MenuBar {
	background-image: url(img/Interface/Menu-Background-Grad.gif);
	background-repeat: repeat-x;
	height: 40px;
	width: 955px;
	padding-left: 25px;
}
#MenuBar a {
	color: #414141;
	text-decoration: none;
}
#MenuBar a:hover {
	color: #ed1c24;
	text-decoration: none;
}
#MenuBar ul {
	margin: 0px;
	padding: 0px;
}
#MenuBar li {
	font-family: 'Roboto Condensed', 'sans-serif';
	color: #414141;
	font-size: 14px;
	display: inline;
	line-height: 40px;
	list-style-type: none;
	padding-left: 0px;
	padding-right: 20px;
}
#IndexPageHeader {
	width: 955px;
	line-height: 70px;
	background-color: #acacac;
	padding-left: 25px;
}
#IndexPageHeader h1 {
	width: 955px;
	line-height: 70px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#IndexBox {
	height: 207px;
	width: 207px;
	border: 3px solid #acacac;
	float: left;
	border-radius: 12px 12px 12px 12px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	margin-right: 26px;
}
#IndexBoxEnd {
	height: 207px;
	width: 207px;
	border: 3px solid #acacac;
	float: left;
	border-radius: 12px 12px 12px 12px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	margin-right: 0px;
}
#IndexBoxMargin26Bottom {
	height: 207px;
	width: 207px;
	border: 3px solid #acacac;
	float: left;
	border-radius: 12px 12px 12px 12px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	margin-right: 26px;
	margin-bottom: 26px;
}
#IndexBoxMargin26BottomEnd {
	height: 207px;
	width: 207px;
	border: 3px solid #acacac;
	float: left;
	border-radius: 12px 12px 12px 12px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	margin-right: 0px;
	margin-bottom: 26px;
}
#IndexBoxFooter {
	height: 28px;
	width: 207px;
	position: absolute;
	left: 0px;
	top: 179px;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 14px;
	line-height: 28px;
	color: #5c5c5c;
}
#ContentContainer {
	width: 930px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
}
#HoseTailPatch {
	height: 73px;
	width: 24px;
	position: absolute;
	left: 907px;
	top: 322px;
}
#LeftContainer225 {
	width: 225px;
	float: left;
}
#FeaturedProductHeader {
	color: #FFF;
	background-color: #414141;
	margin: 0px;
	height: 40px;
	width: 225px;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 40px;
	font-weight: 400;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
#FeaturedProductContainer {
	background-color: #c6c6c6;
	margin: 0px;
	width: 193px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
#FeaturedProductContainer p {
	color: #5c5c5c;
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
}
#FeaturedProductContainer h2 {
	margin-top: 0px;
	margin-bottom: 4px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
}
#FeaturedProductFooter {
	line-height: 31px;
	width: 225px;
	background-color: #c6c6c6;
	border-radius: 0px 0px 6px 6px;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 12px;
	color: #414141;
}
#FeaturedProductClear {
	clear: both;
	width: 225px;
}
#RightContainer680 {
	width: 680px;
	float: right;
}
#RightContainer680 ul {
	margin: 0px;
	padding: 0px;
}
#RightContainer680 h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
}
#RightContainer680 h2 {
	margin-top: 15px;
	margin-bottom: 8px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
}
#RightContainer680 p {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #5c5c5c;
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
}
#RightContainer680 li {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #5c5c5c;
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
	margin-left: 16px;
}
#LeftContainer {
	width: 352px;
	float: left;
}
#LeftContainer a {
	color: #ed1c24;
	text-decoration: none;
}
#LeftContainer a:hover {
	color: #5c5c5c;
	text-decoration: none;
}
#LeftContainer h2 {
	margin-top: 0px;
	margin-bottom: 4px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
}
#LeftContainer ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#LeftContainer li {
	margin-top: 4px;
	margin-bottom: 4px;
	color: #5c5c5c;
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
	margin-left: 16px;
}
#ButtonContainer {
	height: 65px;
	width: 352px;
}
#EnlargePic {
	float: left;
	height: 40px;
	width: 111px;
	margin-right: 9px;
}
#EnlargePic a {
	background-image: url(img/Interface/Enlarge-Picture-Button.gif);
	background-repeat: no-repeat;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#EnlargePic a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: -111px;
}
#ListPrice {
	float: left;
	height: 40px;
	width: 111px;
	margin-right: 9px;
}
#ListPrice a {
	background-image: url(img/Interface/List-Price-Button.gif);
	background-repeat: no-repeat;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ListPrice a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: -111px;
}
#Datasheet {
	float: left;
	height: 40px;
	width: 111px;
}
#DataSheet a {
	background-image: url(img/Interface/Data-Sheet-Button.gif);
	background-repeat: no-repeat;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#DataSheet a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: -111px;
}
#RightContainer {
	width: 553px;
	float: right;
}
#RightContainer h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	text-transform: uppercase;
}
#RightContainer h2 {
	margin-top: 15px;
	margin-bottom: 4px;
	color: #414141;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
}
#RightContainer p {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #5c5c5c;
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
}
#TableContainer {
	padding: 0px;
	width: 553px;
	margin-top: 25px;
}
#TableHeader {
	color: #FFF;
	background-color: #414141;
	margin: 0px;
	height: 40px;
	width: 533px;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 40px;
	font-weight: 400;
	padding-left: 20px;
	border-radius: 6px 6px 0px 0px;
	text-transform: uppercase;
}
#Table {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	width: 553px;
	border-radius: 0px 0px 6px 6px;
}
.TableCell1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
}
.TableCell2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.TableCell3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#Table td {
	font-size: 12px;
	line-height: 15px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	text-align: center;
	padding: 6px;
}
#ContentClear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 955px;
}
#PanelWrapper {
	width: 980px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
#PanelContainer {
	transition: background .20s ease-in-out;
	-moz-transition: background .20s ease-in-out;
	-webkit-transition: background .20s ease-in-out;
	height: 176px;
	width: 176px;
	border-radius: 12px;
	float: left;
	position: relative;
	margin-right: 25px;	
}
#PanelInsert {
	background-color: rgba(255,255,255,0.1);
	transition: background .20s ease-in-out;
	-moz-transition: background .20s ease-in-out;
	-webkit-transition: background .20s ease-in-out;
	border-radius: 12px;
	float: left;
	height: 176px;
	width: 176px;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 2;
	
}
.arrow {
	position: absolute;
	left: 145px;
	border-radius:0px 12px 0px 0px;
}
#PanelInsert:hover {
	background-color:rgba(255,255,255,0.3);
}
#Panel {
	height: 146px;
	width: 146px;
	margin: 0px;
	padding: 15px;
	text-align: center;
}
#PanelTitle {
	color: #FFF;
	text-align: center;
	width: 148px;
	position: absolute;
	top: 125px;
	clear: both;
	left: 15px;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 15px;
	line-height: 18px;
}
#PanelClear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 980px;
}
.IndexCellLink {
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}

#Footer {
	background-color: #000000;
	width: 930px;
	margin-top: 25px;
	border-radius: 12px 12px 12px 12px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-bottom: 30px;
}
.BorderNone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#FooterLogo {
	float: right;
	width: 160px;
}
#FooterText {
	line-height: 30px;
	float: left;
	font-family: 'Roboto Condensed', 'sans-serif';
	font-size: 18px;
	color: #FFF;
}
#Footer a {
	color: #ed1c24;
	text-decoration: none;
}
#Footer a:hover {
	color: #999999;
	text-decoration: none;
}
.Margin15Above {
	margin-top: 15px;
}
.Margin15Below {
	margin-bottom: 15px;
}
.FloatRight {
	float: right;
}
.FloatRightRoundCorner {
	float: right;
	border-radius: 0px 0px 6px 0px;
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Roboto500 {
	font-family: 'Roboto', 'sans-serif';
	font-weight: 500;
}
